.bt-newletter{display:none}
.bt_header1{display:none}
.owl-carousel{display:none}
.owl-buttons{display:none}
.modal{display:none}
#back_top{display:none}
.owl-wrapper-outer{display:none;}
.breadcrumb{display:none;}
.bf-panel-wrapper{display:none;}
.bt-category{display:none;}
.product-filter{display:none;}
.cart{display:none;}
.espct{display:none;}
body footer .bt-footer-middle{background-color:#ffffff;border-top:4px solid #ffffff;}
body footer .bt-footer-bottom{background-color:#ffffff;}
body footer .bt-footer-middle h3{color:#000000;}
body .bt-footer-middle .bt-block-footer a{color:#000000;}
.text-footer{color:#000000;text-align:left}
body .bt-footer-bottom .powered a{color:#000000;line-height:2;}
.bt-footer-bottom .powered p{line-height:2;}
.boss-new-position{margin-top:0px;}
.bt-footer-middle .container .row .col-md-12{display:flex;}
.bt-footer-middle .container .row .col-md-12 .bt-block-footer{flex:0 0 19%;}
umf-product-container{display:flex;flex:0 0 19%;}
.col-lg-3 {width:18%;}
.product-layout.product-grid .product-thumb{min-height:300px;}
.best{padding:9px 0;height:18px}
.new{padding:9px 0;height:18px;}
.sale{padding:9px 0;height:18px;}
.fieldsetquote{width: 634px;}